:host {
  display: flex;
  font-family: Arial, Helvetica, sans-serif;
}
section {
  width: 100%;
  background-color: #32435b;
}
section > header {
  color: #ffffff;
  padding: 10px;
}
section > header > h1 {
  font-size: 2em;
}
section > header .description {
  font-style: italic;
}
.active{
  border: #37ad79;
  background: red;
}
